<!DOCTYPE html>
<html class=" " lang="en">
<head>
    <meta content="text/html; charset=UTF-8" http-equiv="Content-Type">
    <meta charset="utf-8">
    <meta content="IE=edge" http-equiv="X-UA-Compatible">
    <meta content="width=device-width, initial-scale=1" name="viewport">
    <title>Core Developers</title>
    {% load staticfiles %}
    <link rel="icon" type="image/png" href="{% static 'img/gctb.png' %}">
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1/jquery.js"></script>

    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css"
          integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">

    <!-- Latest compiled and minified JavaScript -->
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"
            integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa"
            crossorigin="anonymous"></script>
    <link href="//maxcdn.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css" rel="stylesheet">
    <link href={% static 'css/developers_style.css' %} rel="stylesheet">
</head>

<div class="row">
    <h2 class="dividing-header">CREW BEHIND THE SCENES</h2>
</div>
<div class="jumbotron">
    <div class="container text-center">
        <h2 style="color: #1a3a95;">CORE DEVELOPERS</h2>
    </div>
    <div class="container">
        <div class="row">
            {% load static %}
            {% get_media_prefix as MEDIA_ROOT %}

            {% for developer in core_developers %}
                <div class="col-md-3">

                    <div class="card hovercard">
                        <div class="cardheader">

                        </div>
                        <div class="avatar">

                            <img alt="" src={% if developer.student.avatar %}
                                {{ MEDIA_ROOT }}{{ developer.student.avatar }}{% else %}
                                "{{ MEDIA_ROOT }}/images/male.png"
                            {% endif %}>
                        </div>
                        <div class="info">
                            <div class="title">
                                {% if developer.student.roll_no == roll_no %}
                                    <a target="_blank" href="{% url 'dashboard' %}">
                                {% endif %}{{ developer.student }}
                                {% if developer.student.roll_no == roll_no %}
                                    </a>
                                {% endif %}
                            </div>
                            <div class="desc">{{ developer.dev_inst.current_designation }}</div>
                        </div>
                        <div class="bottom">
                            {% if developer.dev_inst.google_link %}
                                <a class="btn btn-danger btn-sm" rel="publisher"
                                   href={{ developer.dev_inst.google_link }}>
                                    <i class="fa fa-google-plus"></i>
                                </a>
                            {% endif %}

                            {% if developer.dev_inst.facebook_link %}
                                <a class="btn btn-primary btn-sm" rel="publisher"
                                   href={{ developer.dev_inst.facebook_link }}>
                                    <i class="fa fa-facebook"></i>
                                </a>
                            {% endif %}

                            {% if developer.dev_inst.instagram_link %}
                                <a class="btn btn-warning btn-twitter btn-sm" rel="publisher"
                                   href={{ developer.dev_inst.instagram_link }}>
                                    <i class="fa fa-instagram"></i>
                                </a>
                            {% endif %}

                            {% if developer.dev_inst.twitter_link %}
                                <a class="btn btn-primary btn-twitter btn-sm" rel="publisher"
                                   href={{ developer.dev_inst.twitter_link }}>
                                    <i class="fa fa-twitter"></i>
                                </a>
                            {% endif %}
                            {% if developer.dev_inst.linkedin_link %}
                                <a class="btn btn-primary btn-sm" rel="publisher"
                                   href={{ developer.dev_inst.linkedin_link }}>
                                    <i class="fa fa-linkedin-square"></i>
                                </a>
                            {% endif %}
                        </div>
                        <div class="desc">CONTRIBUTIONS : {{ developer.dev_inst.contributions.count }}</div>
                    </div>

                </div>

            {% endfor %}
        </div>
    </div>
</div>


<div class="jumbotron">
    <div class="container text-center">
        <h2 style="color: #1a3a95;">MENTORS</h2>
    </div>
    <div class="container">
        <div class="row">
            {% load static %}
            {% get_media_prefix as MEDIA_ROOT %}

            <div class="col-md-12 col-md-offset-3">

                {% for developer in mentors %}
                    <div class="col-md-3">

                        <div class="card hovercard">
                            <div class="cardheader">

                            </div>
                            <div class="avatar">

                                <img alt="" src={% if developer.staff.avatar %}
                                    {{ MEDIA_ROOT }}{{ developer.staff.avatar }}{% else %}
                                    "{{ MEDIA_ROOT }}/images/male.png"
                                {% endif %}>
                            </div>
                            <div class="info">
                                <div class="title">
                                    {{ developer.staff }}
                                </div>
                                <div class="desc">{{ developer.staff.designation }}</div>
                                <div class="desc">{{ developer.staff.department.acronym }}</div>
                            </div>
                            <div class="bottom">
                                {% if developer.dev_inst.google_link %}
                                    <a class="btn btn-danger btn-sm" rel="publisher"
                                       href={{ developer.dev_inst.google_link }}>
                                        <i class="fa fa-google-plus"></i>
                                    </a>
                                {% endif %}

                                {% if developer.dev_inst.facebook_link %}
                                    <a class="btn btn-primary btn-sm" rel="publisher"
                                       href={{ developer.dev_inst.facebook_link }}>
                                        <i class="fa fa-facebook"></i>
                                    </a>
                                {% endif %}

                                {% if developer.dev_inst.instagram_link %}
                                    <a class="btn btn-primary btn-twitter btn-sm" href={{ developer.instagram_link }}>
                                        <i class="fa fa-instagram"></i>
                                    </a>
                                {% endif %}

                                {% if developer.dev_inst.twitter_link %}
                                    <a class="btn btn-primary btn-twitter btn-sm" href={{ developer.twitter_link }}>
                                        <i class="fa fa-twitter"></i>
                                    </a>
                                {% endif %}
                                {% if developer.dev_inst.linkedin_link %}
                                    <a class="btn btn-warning btn-sm" rel="publisher"
                                       href={{ developer.linkedin_link }}>
                                        <i class="fa fa-linkedin-square"></i>
                                    </a>
                                {% endif %}
                            </div>

                        </div>

                    </div>


                {% endfor %}

            </div>
        </div>
    </div>
</div>

</html>